.std{padding:40px; background: top left url('../images/main/content_bg.gif') repeat-x #f7f7f7; }

.main a {text-decoration: none;}
.main a:hover {text-decoration: underline;}



/** icons **/

.icon {padding-left: 30px; background-repeat: no-repeat; background-position: left center;}

.icon.phone {background-image:url('../images/icons/icon_phone.gif');}
.icon.fax {background-image:url('../images/icons/icon_fax.gif');}
.icon.mail {background-image:url('../images/icons/icon_mail.gif');}


.main .col-main .std {min-height: 500px;}

.main .col-main .std h2 {font-size: 30px; color: #394f3c; font-family: "Times New Roman",Times, serif; margin: 0px 0px 15px 0px; padding: 0px 0px 2px 0px; background: bottom left url('../images/main/h2_dotted.gif') repeat-x;}
.main .col-main .std h3, .main .col-main .std h4 {font-size: 16px; color: #394f3c; font-family: Arial, sans-serif; /*font-family: "Times New Roman",Times, serif; font-weight: normal;*/}
.main .col-main .std h3 {background: left center url('../images/main/h3_bullet.gif') no-repeat; padding-left: 15px;}
.main .col-main .std h4 {font-size: 14px; background: left center url('../images/main/h4_bullet.gif') no-repeat; padding-left: 10px;}

.main .col-main .std h3 a {text-decoration: none; color: inherit;}
.main .col-main .std h4 a {text-decoration: none; color: inherit;}
.main .col-main .std h3 a:hover {text-decoration: none; color: inherit;}
.main .col-main .std h4 a:hover {text-decoration: none; color: inherit;}

.main .col-main .std p {font-size: 12px; color: #394f3c; line-height: 22px; margin-bottom: 25px; /*text-align: justify;*/ }
.main .col-main .std p.first {font-size: 14px; color: #394f3c; line-height: 22px;}
.main .col-main .std p.close-bottom {margin-bottom: 0px;}
.main .col-main .std p.tight {margin:0px;}

.main .col-main .std .bottom{margin-bottom:25px;}

.main .col-main .std hr {height: 1px; padding: 15px 0px; margin: 0px; clear: both;  background: url("../images/main/h2_dotted.gif") repeat-x scroll left center transparent; border: none;}

.main .col-main .std ul, .main .col-main .std ol {}
.main .col-main .std ul li, .main .col-main .std ol li, .listed li  {margin-left:5px; padding:4px 8px; color:#394f3c; background: left center url('../images/main/list_bullet.gif') no-repeat; }

.main .col-main .std p img {float:left; margin:0px 10px 10px 0px; border:1px solid #c2c2c2; }



/** box **/

.main .col-main .std .box {
	background: 0px -104px url('../images/main/content_box_sprite.png') no-repeat;
	padding:0px 0px 0px 20px;
}

.main .col-main .std .box .box-content{
	background: url('../images/main/content_box_sprite.png') no-repeat;
	background-position:100% 0px;
	padding:20px 15px 0px 0px;
	color:#394F3C;
}

.main .col-main .std .box.pushed {background-image: url('../images/main/content_box_sprite_tief.png');}
.main .col-main .std .box.pushed .box-content {background-image: url('../images/main/content_box_sprite_tief.png');}

.main .col-main .std .box .box-content{
	background: url('../images/main/content_box_sprite.png') no-repeat;
	background-position:100% 0px;
	padding:24px 15px 0px 0px;
	color:#394F3C;
}

.main .col-main .std a.box{display: block; text-decoration: none;}
.main .col-main .std a.box span.box-content{display: block}

.main .col-main .std .box.left { float:left;}

.box.half { width:46%; display: block; overflow:hidden;}
.box.third { width:30%; display: block; overflow:hidden;}
.box.quarter { width:21%; display: block; overflow:hidden;}

.main .col-main .std .box.half { width:309px; display: block; overflow:hidden;}
.main .col-main .std .box.third { width:199px; display: block; overflow:hidden;}
.main .col-main .std .box.quarter { width:144px; display: block; overflow:hidden;}

.main .col-main .std .box.third h3 {margin:0px 0px 10px 0px; font-size: 15px; }
.main .col-main .std .box.quarter h3 {margin:0px 0px 7px 0px; font-size: 14px; }

.main .col-main .std .box.half img {border:1px solid #c2c2c2; float:left; margin-right:10px; }
.main .col-main .std .box.third img {border:1px solid #c2c2c2; float:left; margin-right:10px;}

.main .col-main .std .box.half img.huge {margin:0px 0px 10px 0px; width:288px; }



.main .col-main .std .box.half span.title {font-size: 20px; font-weight: bold; display: block;margin-bottom: 5px;}
.main .col-main .std .box.half span.short {font-size: 12px; display: block; line-height: 18px;}
.main .col-main .std .box.half span.more {font-size: 12px; display: block; color: #4BA557; float:right; margin-top: 5px;}

.main .col-main .std .box.third span.title {font-size: 15px; font-weight: bold; display: block;margin-bottom: 5px;}
.main .col-main .std .box.third span.short {font-size: 11px; display: block;}
.main .col-main .std .box.third span.more {font-size: 11px; display: block; color: #4BA557; float:right; margin-top: 5px;}

.main .col-main .std .box.quarter span.title {font-size: 13px; font-weight: bold; display: block;margin-bottom: 5px;}
.main .col-main .std .box.quarter span.short {font-size: 11px; display: block;}
.main .col-main .std .box.quarter span.more {font-size: 11px; display: block; color: #4BA557; float:right; margin-top: 5px;}


.main .col-main .std .box.full.urteil span.title {font-size: 13px; font-weight: bold; display: block;margin-bottom: 5px;}
.main .col-main .std .box.full.urteil span.date {font-size: 13px; font-weight: bold; display: block;margin-bottom: 5px;}
.main .col-main .std .box.full.urteil span.short {font-size: 11px; display: block;}
.main .col-main .std .box.full.urteil span.more {font-size: 11px; display: block; color: #4BA557; float:right; margin-top: 5px;}




.main .col-main .std a.box:hover  {background-image: url('../images/main/content_box_sprite_tief.png');}
.main .col-main .std a.box:hover .box-content  {background-image: url('../images/main/content_box_sprite_tief.png');}




/** quickbox **/

.main .col-main .std .quickbox{background-color:/*#d7e5d8*/ #e4eee5; width:250px; padding:15px;}
.main .col-main .std .quickbox h3,h4{margin-top:0px; margin-bottom: 5px;}
.main .col-main .std .quickbox.right{float:right; margin-left:30px; margin-bottom: 30px;}
.main .col-main .std .quickbox.left{float:left; margin-right:30px; margin-bottom: 30px;}
.main .col-main .std .quickbox p {margin-bottom:10px;}



/** quickcontact **/

.leapbox{}
.leapbox-top{height:15px; width:100%; display:block; background: top left url('../images/main/leap_box_top.png') no-repeat transparent;}
.leapbox-content{padding:10px 0 13px 35px; background: top left url('../images/main/leap_box_middle.png') repeat-y transparent; }
.leapbox-bottom{height:15px; width:100%; display:block; background: bottom left url('../images/main/leap_box_bottom.png') no-repeat transparent;}
.leapbox h4{font-size: 12px; color: #707070;}
.leapbox p{font-size: 12px; color: #707070;}
.leapbox span{font-size: 12px; color: #707070;}
.leapbox{}

.main .col-left .leapbox {position:relative; left:-20px; margin-top:40px;}


/** indent **/

.std div.indent {
	margin-left:20px;
}

p.indent {
	margin-left:10px;
}


table.links {
	width:100%;
	color: #394F3C;
}

table.links .anker, table.links .description{
	padding:10px;
	/*border-top: 1px solid #fff;*/
	border-top: 1px solid #E9E9E9;
}

table.links .anker {
	padding-left:16px;
	width:50%	
}


table.links .first {
	border:none;
}

a.external {
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}



#footer_menue li {
	float:right;
	padding:10px;
}

#footer_menue li a {
	color: #3c3c3c;
	text-decoration: none;
}

#footer_menue li a:hover{
	text-decoration: underline;
	color: #4BA557
}


a.download {
	color: #4BA557 !Important;
}

a.download:hover {
	text-decoration: underline !Important;
}

.main .col-main .std p.comment{
    color: #77A67D;
    font-size: 14px;
    font-style: italic;
	
}

.main .col-main .std a.urteil.back {    background: url("../images/main/menue_left_arrow.png") no-repeat scroll left center transparent;
    padding-left: 10px;}


.header div.picture {
	text-align: right;
	margin-left:242px;
	width: 744px;
}

.nivoSlider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
    margin-left: 70px;
}

.nivo-caption { display: none;}
.nivo-caption p { display: none;}


.content-footer-container {
	 padding: 15px 40px 30px;
	 background-color: #E4EEE5;
	 color: #394F3C;
}

.content-footer li {
	width: 310px;
	float:left;
	padding: 5px 0px 5px 10px;
	background: url("../images/main/h4_bullet.gif") no-repeat 0px 10px transparent;	
	
}

.content-footer li.clear{
	clear: both;
}


.ag-verkehrsrecht{
    background: top left url('../images/main/ag_verkehrsrecht_footer.jpg') no-repeat;
	display: block;
    float: right;
    height: 58px;
    line-height: 2000px;
    margin-right: 130px;
    margin-top: 10px;
    overflow: hidden;
    text-indent: 9000px;
    width: 286px;    
}

.ag-verkehrsrecht:hover {background-image: url('../images/main/ag_verkehrsrecht_footer_active.jpg') }


